.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-592f1ae7-411a-b348-2b30-d4339680f0f7 {
display: none !important;
}
.lfr-layout-structure-item-74707198-12bb-1234-16bf-4b0d8ed7f149 {
display: none !important;
}
.lfr-layout-structure-item-a30cb655-4014-ec86-0dac-4b04dcb5e58c {
display: none !important;
}
.lfr-layout-structure-item-a0487438-e22c-f6e7-83db-9a767f03ee55 {
display: none !important;
}
